View Issue Details

IDProjectCategoryView StatusLast Update
0001980SymmetricDSImprovementpublic2014-09-30 10:18
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001980: Report script line number for bsh transforms and bsh routers
DescriptionReport script line number for bsh transforms and bsh routers
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 67100a93

2014-09-18 15:51:56

chenson

Details Diff
0001980: Report script line number for bsh transforms and bsh routers
0001980
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/BshDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2014-09-18 15:50 chenson New Issue
2014-09-18 15:50 chenson Status new => assigned
2014-09-18 15:50 chenson Assigned To => chenson
2014-09-18 15:52 chenson Status assigned => resolved
2014-09-18 15:52 chenson Fixed in Version => 3.6.9
2014-09-18 15:52 chenson Resolution open => fixed
2014-09-18 16:00 chenson Changeset attached => SymmetricDS 3.6 r8722
2014-09-18 16:00 chenson Changeset attached => SymmetricDS trunk r8723
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 67100a93